/* title highlight color */
.branding__title--custom-text > b {
    color: #3f67b1;
}

.branding .branding__mini-teaser--blurb {
    text-transform: none;
    font-weight: 400;
}

.branding .branding__mini-teaser--blurb {
    display: block;
    margin-left: 15px;
    margin-top: 10px;
    color: #767676;
    line-height: 1.25;
}

.agg #contentfooter .branding .branding__mini-teaser--blurb,
.story-layout .contentheader--two .branding .branding__mini-teaser--blurb {
    display: none;
}

@media screen and (min-width: 768px) {
    .branding .branding__mini-teaser--blurb {
        width: 100%;
        margin: 0;
        line-height: 1.3;
    }

    .branding .branding__mini-teaser--blurb > b {
        display: block;
        width: 50%;
    }

    .branding.branding--custom .branding__title,
    .branding.branding--custom .branding__mini-teaser--blurb {
        align-self: flex-start;
    }

    .blog.story-layout #contentfooter .branding .branding__mini-teaser--blurb {
        display: none;
    }
}